Subject: Re: TC books for review

From: [email-masked] (Leonard Greenspoon)
Date: Thu, 18 Sep 1997 09:18:41 -0500

Jimmy, I hate to take you away from KJVonly-ism and alien Talmuds, but I
noticed some books in the annual SBL/AAR program that MIGHT be relevant for
TC review. Assuming you have a copy of the program handy, I'll go by pages:
p. 203:  Is Ehrman's "The New Testament and other Early Christian
Writings" something we should review?  Same for D. C. Parker's "The Living
Text of the Gospels" on p. 221...And the Comfort-Barrett vol. on p.
224...and, on p. 255, "The Bible in Greek Christian Antiquity."  In the
case of most of these, I am simply unable to tell whether they have
substantial text critical discussions, but of course I do know that Ehrman
and Parker deal in such matters (but not necessarily here)..
hope all is well;  thanks, leonard